@import url("/css/font-awesome/css/font-awesome.css");
@font-face {
  font-family: 'SourceSansPro';
  src: url("/Fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url("/Fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf");
  font-weight: bold;
}
/*
|--------------------------------------------------------------------------
| Animations
|--------------------------------------------------------------------------
*/
@keyframes morebump {
  0% {
    margin-left: 4px;
  }
  50% {
    margin-left: 10px;
  }
  100% {
    margin-left: 4px;
  }
}
/*
|--------------------------------------------------------------------------
| General
|--------------------------------------------------------------------------
*/
html,
body {
  font-family: "SourceSansPro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  background-color: #fff;
  line-height: 160%;
  color: #666666;
  -webkit-font-smoothing: antialiased;
}
header {
  position: -webkit-sticky;
  /* Safari */

  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: #ffffff;
}
@media (max-width: 991.98px) {
  header .navbar-brand {
    height: 70px;
  }
}
.spenden-seite {
  background-color: #f6f6f6;
}
h1 {
  font-weight: normal;
  font-size: 2rem;
  color: #444;
  padding-bottom: 24px;
  margin-bottom: 24px;
  margin-top: 72px;
  border-bottom: 1px solid #EEEEEE;
}
.title-no-border h1 {
  border: 0;
  padding: 0;
  margin-top: 56px;
}
h2 {
  font-weight: 500;
  font-size: 1.375rem;
  color: #555;
  margin-bottom: 8px;
  margin-top: 32px;
}
h3 {
  font-weight: normal;
  font-size: 1.25rem;
  color: #444444;
}
a {
  color: #009EE0;
}
a:hover {
  color: #007EB5;
  text-decoration: none;
}
ol,
ul {
  padding-left: 15px;
}
p {
  max-width: 800px;
}
footer p {
  max-width: 100%;
}
.spacing-extrasmall {
  margin-bottom: 8px;
}
.spacing-small {
  margin-bottom: 16px;
}
.spacing-medium {
  margin-bottom: 24px;
}
.spacing-large {
  margin-bottom: 32px;
}
.spacing-extralarge {
  margin-bottom: 64px;
}
.spacing-all-extralarge {
  margin: 80px 0;
}
.no-margin {
  margin: 0;
}
.no-margin-top {
  margin-top: 0;
}
.d-block {
  display: block;
}
.lead {
  font-size: 1.25rem;
  line-height: 140%;
  font-weight: 300;
  color: #333;
}
.btn-default:not(.btn-sm),
.btn-primary:not(.btn-sm) {
  border: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 100%;
  padding: 14px 30px;
  transition: background 0.18s ease-in-out;
}
.btn-default {
  background: #555;
  border: 0;
  color: #FFF;
}
.btn-default:hover {
  background: #333;
  border: 0;
  color: #FFF;
}
.btn-primary {
  background: #009DE0;
  border: 0;
}
.btn-primary:hover {
  background: #007EB5;
  border: 0;
}
textarea {
  resize: none;
}
.form-control:not(.input-sm) {
  border: 1px solid #DDD;
  padding: 12px;
  height: 44px;
  box-shadow: none;
}
textarea.form-control:not(.input-sm) {
  height: auto;
}
.form-control:focus {
  border: 1px solid #BBB;
  box-shadow: none;
}
.input-zip-wrapper {
  padding-right: 0;
}
.checkbox label {
  line-height: 1.2;
}
.alert {
  border: 0;
  border-radius: 0;
}
.alert-warning {
  color: #31708f;
  background-color: #d9edf7;
}
.compare-table {
  width: 100%;
}
.compare-table tr td {
  border-bottom: 1px solid #EEE;
  padding: 8px 0;
  width: 50%;
  vertical-align: top;
}
.compare-table tr:first-of-type td {
  font-size: 1.25rem;
  color: #444444;
  border-bottom: 2px solid #EEE;
}
.compare-table tr td:first-of-type {
  padding-right: 15px;
}
.compare-table tr td:last-of-type {
  padding-left: 15px;
}
.font-weight-bold {
  font-weight: 700;
}
@media (min-width: 768px) {
  .text-sm-right {
    text-align: right;
  }
}
@media (max-width: 992px) {
  h1 {
    padding-bottom: 8px;
    margin-bottom: 8px;
    margin-top: 32px;
  }
  .input-zip-wrapper {
    padding-right: 15px;
    margin-bottom: 15px;
  }
}
/*
|--------------------------------------------------------------------------
| Header
|--------------------------------------------------------------------------
*/
@media (min-width: 1500px) {
  .wide-container {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
  }
}
.top-bar {
  background-color: #F6F6F6;
}
.infoline {
  font-size: 1.4rem;
  color: #009ADD;
  line-height: 45px;
}
.infoline i {
  margin-right: 5px;
}
.btn-spenden {
  background-color: #009DE0;
  color: #FFF;
  text-transform: uppercase;
  padding: 12px 24px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
  display: inline-block;
  transition: background-color 0.18s ease-in-out;
}
.btn-spenden:hover,
.btn-spenden:focus {
  background-color: #007EB5;
  color: #FFF;
  text-decoration: none;
}
.shortcuts {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
.shortcuts li {
  display: inline-block;
  margin-right: 10px;
}
@media (max-width: 1399px) {
  .shortcuts li a {
    padding: 10px;
  }
}
.shortcuts li:first-of-type {
  border: 2px solid #009DE0;
}
.shortcuts li:first-of-type a {
  color: #009DE0;
  font-weight: bold;
}
.shortcuts li:first-of-type a::before {
  font-family: 'FontAwesome';
  content: '\f071';
  margin-right: 15px;
  color: #009DE0;
}
.shortcuts li:last-of-type {
  margin-right: 8px;
}
.shortcuts li a {
  color: #AAAAAA;
  text-decoration: none;
}
/* dropdown-group */
.top-bar .dropdown-group {
  position: relative;
  display: inline-block;
}
.top-bar .dropdown-group.active {
  background-color: #E6E6E6;
}
/* dropdown-content */
.search-form.search-page {
  max-width: 300px;
}
.top-bar .dropdown-group .dropdown-content {
  display: none;
  position: absolute;
  top: 43px;
  right: 0;
  background-color: #E6E6E6;
  z-index: 99999;
  padding: 10px;
  text-align: left;
  min-width: 100%;
  min-height: 50px;
}
.top-bar .dropdown-group.active .dropdown-content {
  display: block;
}
.search-form input.form-control,
.search-form button {
  height: 40px;
}
.dropdown-content .search-form input.form-control,
.dropdown-content .search-form button {
  height: 40px;
  border-radius: 0;
}
.search-form .form-control {
  border-right: 0;
}
.search-form .form-control:focus {
  border-color: #DDD;
}
.dropdown-content .search-form .form-control {
  border: 0;
}
/* dropdown-toggler */
a.dropdown-toggler {
  color: #AAA;
  text-decoration: none;
  outline: none;
  height: 43px;
  padding: 8px 32px 8px 16px;
  display: inline-block;
  -webkit-transition: color 0.28s ease-in-out;
  -moz-transition: color 0.28s ease-in-out;
  -ms-transition: color 0.28s ease-in-out;
  transition: color 0.28s ease-in-out;
}
a.dropdown-toggler:after {
  font-family: 'Linearicons-Free';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e874";
  font-size: 0.75rem;
  position: absolute;
  margin-left: 6px;
  top: 15px;
}
.dropdown-group.active a.dropdown-toggler:after {
  content: "\e873";
  top: 15px;
}
/* search */
.search-form .btn {
  background-color: #FFF;
  color: #009DE0;
  -webkit-transition: color 0.18s ease-in-out;
  -moz-transition: color 0.18s ease-in-out;
  -ms-transition: color 0.18s ease-in-out;
  transition: color 0.18s ease-in-out;
  padding: 11px 10px;
  border: 1px solid #DDD;
}
.dropdown-content .search-form .btn {
  border-radius: 0;
  border: 0;
  padding: 14px 10px;
}
.search-form .btn:hover,
.search-form .btn:focus {
  background-color: #FFF;
  color: #007EB5;
  border: 1px solid #DDD;
  border-left: 0;
}
.dropdown-content .search-form .btn:hover,
.dropdown-content .search-form .btn:focus {
  border: 0;
  background-color: #FFF;
  color: #007EB5;
}
.dropdown-content .search-form .input-group {
  width: 280px;
}
header hr {
  border: 0;
  border-bottom: 4px solid #009DE0;
  margin: 0;
}
.navbar-brand {
  height: 125px;
  padding: 32px 0 24px;
  margin-left: 20px;
  transition: all 1s;
}
.navbar-brand.reduce-size {
  height: 70px;
  padding: 10px 0 10px;
}
@media (max-width: 1199px) {
  .infoline {
    font-size: 1.25rem;
    margin-left: 0;
  }
  .btn-spenden {
    margin-right: -15px;
  }
}
@media (max-width: 992px) {
  header {
    border-bottom: 1px solid #EEE;
  }
  .navbar-brand {
    padding: 10px 0;
  }
  .navbar-brand img {
    height: 50px;
    max-width: 100%;
  }
}
/*
|--------------------------------------------------------------------------
| Flexnav
|--------------------------------------------------------------------------
*/
.menu-button {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  padding: 0;
  display: inline-block;
  float: right;
  margin: 11px 0 6px;
}
.menu-button span {
  font-size: 3rem;
  color: #009DDF;
}
.menu-button i {
  display: none;
}
ul.flexnav,
ul.flexnav ul {
  list-style: none;
  padding: 0;
  z-index: 99;
  margin: 0;
}
ul.flexnav {
  position: relative;
  z-index: 9;
  background-color: #F6F6F6;
}
ul.flexnav-show {
  overflow-y: auto;
  padding: 10px 0;
}
.flexnav .touch-button {
  background: transparent;
  right: 0;
  height: 50px;
  width: 50px;
  font-style: normal;
}
.flexnav .touch-button .navicon {
  width: auto;
  height: auto;
  display: inline-block;
  font-style: normal;
  color: #6A6A6A;
  top: 10px;
  transform: rotate(270deg);
  transition: transform 0.3s ease-in-out;
  transform-origin: 50% 50%;
}
.flexnav .touch-button.active .navicon {
  transform: rotate(360deg);
}
.flexnav .touch-button .navicon:after {
  content: "";
}
ul.flexnav li {
  background-color: transparent;
  width: auto;
  margin: 0;
  padding: 0;
}
ul.flexnav li a {
  background-color: #F6F6F6;
  color: #6A6A6A;
  padding: 15px;
  border: none;
  font-weight: 700;
  line-height: 115%;
  text-decoration: none;
  text-transform: uppercase;
  transition: color 0.14s ease-in-out;
}
ul.flexnav li a:hover,
ul.flexnav li a:focus,
ul.flexnav li.parent-active a:focus,
ul.flexnav li.active a:focus {
  color: #009DE0;
}
ul.flexnav > li.active > a,
ul.flexnav > li.active > a:hover,
ul.flexnav > li.parent-active > a,
ul.flexnav > li.parent-active > a:hover {
  color: #009DE0;
}
.flexnav li ul li a {
  background-color: #EEE;
  font-weight: 400;
  text-transform: none;
}
.flexnav li ul li.active > a,
.flexnav li ul li.parent-active > a,
.flexnav li ul li ul li.active > a {
  color: #009DE0;
}
.flexnav li ul li ul li a {
  background-color: #E6E6E6;
}
@media (max-width: 767px) {
  .flexnav-wrapper {
    padding: 0;
  }
}
/*
|--------------------------------------------------------------------------
| Navigation
|--------------------------------------------------------------------------
*/
.navigation {
  margin: 0;
  margin-right: 20px;
  margin-top: 74px;
  padding: 0;
  list-style: none;
  float: right;
  transition: all 1s;
}
.navigation a {
  display: block;
  color: #555;
}
.navigation .col-lg-3 a {
  font-size: .9rem;
}
.navigation .col-lg-3 .menu-title {
  font-size: 1rem;
}
.navigation.reduce-margin {
  margin-top: 25px;
}
.blok-20 {
  display: inline-block;
  width: 20%;
  height: 100%;
  padding: 0 30px;
  vertical-align: top;
}
.blok-20:not(:last-child) {
  border-right: 1px solid white;
}
.blok-20-modified {
  display: inline-block;
  width: 19%;
  height: 100%;
  padding: 0;
  vertical-align: top;
  margin-bottom: 25px;
}
@media (max-width: 1199.98px) {
  .blok-20-modified {
    width: 39%;
  }
}
@media (max-width: 767.98px) {
  .blok-20-modified {
    width: 99%;
  }
}
/* Level 1 */
.navigation > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.navigation > ul > li {
  display: inline-block;
  position: relative;
}
.navigation > ul > li:last-of-type {
  margin-right: 0;
}
.navigation > ul > li > a {
  display: inline-block;
  font-weight: 700;
  font-size: 1.1rem;
  color: #555;
  text-decoration: none;
  line-height: 115%;
  transition: color 0.1s ease-in-out;
  padding: 0 10px;
  margin-bottom: 22px;
}
@media (min-width: 1200px) {
  .navigation > ul > li > a {
    padding: 0 15px;
  }
}
@media (min-width: 1500px) {
  .navigation > ul > li > a {
    font-size: 1.25rem;
  }
}
.navigation > ul > li:not(:first-of-type) > a {
  border-left: 1px solid #eee;
}
.navigation > ul > li:nth-child(3) > a {
  border-right: 1px solid #eee;
}
.navigation > ul > li:last-of-type > a {
  padding-right: 0;
}
.navigation > ul > li:hover > a,
.navigation > ul > li > a:focus,
.navigation > ul > li > a:active,
.navigation > ul > li.hover-active > a,
.navigation > ul > li.active > a,
.navigation > ul > li.parent-active > a,
.navigation > ul > li > a.parent-active {
  color: #009DE0;
}
.navigation > ul > li > a > .pre-title {
  font-weight: 600;
  color: #009ADD;
  display: block;
  text-transform: none;
  font-size: 0.75rem;
  /* 12px */

  line-height: 100%;
}
.navigation > ul > li.has-megadropdown.hover-active:after {
  position: absolute;
  z-index: 10000;
  bottom: -1px;
  left: calc(37%);
  display: inline-block;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #009DE0;
  border-left: 13px solid transparent;
  content: '';
}
/* Level 2 */
.navigation > ul > li > .wrapper-megadropdown {
  display: none;
  position: absolute;
  z-index: 9999;
  background-color: #E0F5FF;
  border-top: 4px solid #009DE0;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  padding: 32px 0 40px;
}
.navigation > ul > li > .wrapper-megadropdown .close-megadropdown {
  font-size: 120%;
  opacity: 0.7;
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
  color: #CCC;
}
.navigation > ul > li > .wrapper-megadropdown .menu-title-wrapper {
  text-align: right;
  z-index: 2;
}
.navigation > ul > li > .wrapper-megadropdown .menu-title,
.navigation > ul > li > .wrapper-megadropdown .menu-title:focus {
  color: #444444;
  font-weight: bold;
  line-height: 120%;
  padding: 10px 0;
  display: inline-block;
  text-decoration: none;
}
.navigation > ul > li > .wrapper-megadropdown.show-menu {
  display: block;
}
.wrapper-megadropdown ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.wrapper-megadropdown ul.two-col-nav,
.wrapper-megadropdown ul.four-col-nav {
  display: inline-block;
  width: 100%;
  border-left: 2px solid #CAEEFF;
  margin-left: -17px;
  padding-left: 15px;
}
.wrapper-megadropdown ul.two-col-nav li {
  display: inline-block;
  float: left;
  width: 50%;
}
.wrapper-megadropdown ul.four-col-nav li {
  display: inline-block;
  float: left;
  width: 25%;
}
.wrapper-megadropdown ul li a {
  display: block;
  padding: 10px 30px 10px 0;
  text-decoration: none;
  color: #444444;
  position: relative;
  line-height: 120%;
}
.wrapper-megadropdown ul li a.active,
.wrapper-megadropdown ul li a:hover,
.wrapper-megadropdown ul li a:focus,
.wrapper-megadropdown ul li a:active {
  color: #009ddf;
}
.wrapper-megadropdown ul li.active a {
  color: #e12b40;
}
.wrapper-megadropdown img {
  display: block;
  width: 50px;
  margin: 0 auto;
}
.wrapper-megadropdown .megadropdown-svg {
  display: block;
  width: 100%;
  height: 50px;
  text-align: center;
}
.wrapper-megadropdown h4 {
  text-align: center;
  margin-top: 16px;
}
.wrapper-megadropdown a:focus {
  margin-left: -10px;
  padding-left: 10px;
}
/*
|--------------------------------------------------------------------------
| Side Navigation
|--------------------------------------------------------------------------
*/
.side-navigation {
  word-break: break-word;
  hyphens: auto;
}
.side-navigation ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-align: right;
  margin-top: 160px;
}
.side-navigation .pre-title {
  display: none;
}
.side-navigation > ul > li {
  display: none;
}
.side-navigation > ul > li.parent-active {
  display: block;
}
.side-navigation > ul > li > a,
.side-navigation > ul > li > a:focus {
  display: inline-block;
  width: 100%;
  font-weight: 600;
  color: #009CDD;
  /*font-size: 1.25rem;*/
  /* 20px */

  font-size: 1rem;
  line-height: 105%;
  text-decoration: none;
  cursor: default;
  outline: none;
}
.side-navigation > ul > li > ul {
  border-top: 1px solid #EEEEEE;
  margin-top: 16px;
  padding: 16px 0;
  line-height: 100%;
}
.side-navigation > ul > li > ul > li > a,
.side-navigation > ul > li > ul > li > a:focus {
  color: #535353;
  display: inline-block;
  font-size: 1rem;
  line-height: 100%;
  padding: 5px 0;
  width: 100%;
  text-decoration: none;
}
.side-navigation > ul > li > ul > li > a:hover,
.side-navigation > ul > li > ul > li.active > a,
.side-navigation > ul > li > ul > li.parent-active > a {
  color: #009DDF;
  text-decoration: none;
}
.side-navigation > ul > li > ul > li > ul {
  margin-top: 0;
  padding: 0 0 8px;
  line-height: 100%;
}
.side-navigation > ul > li > ul > li > ul > li > a,
.side-navigation > ul > li > ul > li > ul > li > a:focus {
  color: #868686;
  display: inline-block;
  font-size: 0.875rem;
  line-height: 100%;
  padding: 4px 0;
  width: 100%;
  text-decoration: none;
}
.side-navigation > ul > li > ul > li > ul > li > a:hover,
.side-navigation > ul > li > ul > li > ul > li.active > a,
.side-navigation > ul > li > ul > li > ul > li.parent-active > a {
  color: #009DDF;
  text-decoration: none;
}
.side-navigation > ul > li > ul > li > ul > li > ul {
  margin-top: 0;
  padding: 0 0 8px;
  line-height: 100%;
}
.side-navigation > ul > li > ul > li > ul > li > ul > li > a,
.side-navigation > ul > li > ul > li > ul > li > ul > li > a:focus {
  color: #AAA;
  display: inline-block;
  font-size: 0.875rem;
  line-height: 100%;
  padding: 4px 0;
  width: 100%;
  text-decoration: none;
}
.side-navigation > ul > li > ul > li > ul > li > ul > li > a:after {
  content: " -";
}
.side-navigation > ul > li > ul > li > ul > li > ul > li > a:hover,
.side-navigation > ul > li > ul > li > ul > li > ul > li.active > a,
.side-navigation > ul > li > ul > li > ul > li > ul > li.parent-active > a {
  color: #009DDF;
  text-decoration: none;
}
/* last level */
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul {
  margin-top: 0;
}
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul > li > a,
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul > li > a:focus {
  color: #AAA;
  display: inline-block;
  font-size: 0.875rem;
  line-height: 100%;
  padding: 4px 0;
  width: 100%;
  text-decoration: none;
}
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul > li > a:after {
  content: " --";
}
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul > li > a:hover,
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul > li.active > a,
.side-navigation > ul > li > ul > li > ul > li > ul > li > ul > li.parent-active > a {
  color: #009DDF;
  text-decoration: none;
}
/*
|--------------------------------------------------------------------------
| mobile nav
|--------------------------------------------------------------------------
*/
.mobile-nav.flexnav-show {
  overflow: scroll !important;
  max-height: 80vh;
}
/*
|--------------------------------------------------------------------------
| Banner
|--------------------------------------------------------------------------
*/
.slick-wrapper {
  margin-bottom: 30px;
}
@media (min-width: 1200px) {
  .banner-slider {
    max-width: 80vw;
    margin: 0 auto;
  }
}
.banner-slider .slide {
  position: relative;
  height: 100%;
}
.banner-slider .slick-slide img {
  display: inline-block;
}
.banner-slider a {
  color: inherit;
  text-decoration: none;
  height: 100%;
  width: 100%;
  display: inline-block;
}
.banner-slider a .slide-content {
  display: inline-block;
  transition: filter 0.18s ease-in-out;
}
.banner-slider a:hover .slide-content {
  -webkit-filter: brightness(70%);
  filter: brightness(80%);
}
.banner-slider a .slide-text p:last-of-type:after {
  content: ;
  font-family: "Linearicons-Free";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  margin-left: 4px;
  text-transform: none;
}
.banner-slider a:hover .slide-text p:last-of-type:after {
  animation: morebump 0.8s ease-in-out infinite;
}
.banner-slider .slide-text p:last-of-type {
  margin: 0;
}
.banner-slider .image {
  position: relative;
}
.banner-slider .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-slider .slide-caption {
  position: absolute;
  bottom: 30px;
  left: 10vw;
  right: 10vw;
}
.banner-slider .slide-caption h3,
.banner-slider .slide-caption p {
  color: #ffffff;
  text-shadow: 2px 2px 8px #222;
}
.banner-slider .slide-caption p {
  font-size: 1.5rem;
}
.banner-slider .slide-caption h3 {
  font-size: 2.4rem;
  font-weight: bold;
}
.banner-slider .slide-caption a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  width: 100px;
  height: 100%;
  transform: translateY(-50%);
  z-index: 2;
}
@media (max-width: 1199.98px) {
  .slick-slider .slick-prev,
  .slick-slider .slick-next {
    transform: translateY(-92%);
    margin: 10px;
  }
}
.slick-slider .slick-prev {
  left: 0;
  padding-left: 15px;
  text-align: left;
}
.slick-slider .slick-next {
  right: 0;
  padding-right: 15px;
  text-align: right;
}
.slick-slider .slick-prev::before,
.slick-slider .slick-next::before {
  font-size: 32px;
}
.banner-slider-blue .slick-prev::before,
.banner-slider-blue .slick-next::before {
  color: #3AC0FF;
}
.slick-dots li {
  margin: 0;
}
.banner-slider .slick-dots li button::before {
  color: #E6E6E6;
  font-size: 10px;
  opacity: 1;
}
.banner-slider .slick-dots li.slick-active button::before {
  color: #009DE0;
  opacity: 1;
}
.banner-slider .slick-dots li.slick-active button {
  cursor: default;
}
.banner-slider h3 {
  color: #ffffff;
}
@media (max-width: 767px) {
  .banner-slider {
    margin-left: -15px;
    margin-right: -15px;
  }
  .banner-slider .slide {
    background: transparent !important;
  }
  .banner-slider .slide-content {
    width: 100%;
    padding: 12px 16px;
    color: #FFF;
    background: #444444;
  }
  .banner-slider .slide-title {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 120%;
  }
  .banner-slider .slide-text {
    margin-top: 8px;
    color: #DDDDDD;
    line-height: 120%;
  }
}
@media (min-width: 768px) {
  .banner-slider .slide-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 100px 20px 20px;
    color: #FFF;
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -webkit-gradient(linear, color-stop(0, rgba(0, 0, 0, 0)), color-stop(1, rgba(0, 0, 0, 0.5)));
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -ms-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  }
  .banner-slider .slide-title {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 105%;
  }
  .banner-slider .slide-text {
    margin-top: 16px;
  }
}
/*
@media (max-width: 1200px) {
	.banner-slider .slick-prev {
		top: 0;
		margin-top: 20px;
	}

	.banner-slider .slick-next {
		top: 0;
		margin-top: 20px;
	}
}
*/
.banner-slider .slide-text {
  padding: 10px;
}
/*
|--------------------------------------------------------------------------
| Content Image Slider
|--------------------------------------------------------------------------
*/
.content-slider {
  background: transparent;
}
.content-slider .slide-content {
  padding: 10px 20px;
}
.content-slider .slide-content p {
  margin: 0;
}
.content-slider .slick-prev {
  left: 15px;
}
.content-slider .slick-next {
  right: 15px;
}
.content-slider .slick-dots li button::before {
  color: #E6E6E6;
  font-size: 10px;
  opacity: 1;
}
.content-slider .slick-dots li.slick-active button::before {
  color: #009DE0;
  opacity: 1;
}
.content-slider .slick-dots li.slick-active button {
  cursor: default;
}
/*
|--------------------------------------------------------------------------
| Zusatz Positionen
|--------------------------------------------------------------------------
*/
.content-right .zusatz {
  margin-top: 130px;
}
.content-right .zusatz .eintrag {
  background-color: #F6F6F6;
  padding: 24px 20px;
}
.content-right .zusatz .eintrag h2 {
  margin-top: 0;
  padding-bottom: 0;
  border: 0;
}
.content-bottom {
  border-top: 1px solid #D9F2FF;
  padding-top: 80px;
}
.content-top.after-title {
  margin-bottom: 50px;
}
@media (max-width: 992px) {
  .content-right .zusatz {
    margin-top: 40px;
  }
}
/*
|--------------------------------------------------------------------------
| Overview
|--------------------------------------------------------------------------
*/
/* Overview Box */
.overview-box,
a.overview-box,
.overview-box-additional {
  text-decoration: none;
  color: inherit;
  display: inline-block;
  width: 100%;
  padding: 15px 20px;
  background: #F6F6F6;
  /*transition: background 0.18s ease-in-out;*/

  transition: all 0.5s ease-in-out;
}
.col-sm-6 .overview-box-wrapper,
.col-sm-4 .overview-box-home,
.col-sm-6 .overview-box-additional {
  max-width: 350px;
}
a.overview-box:hover {
  background: #EEE;
}
.overview-box h2 {
  margin-top: 0;
}
.overview-box p:last-of-type {
  margin-bottom: 0;
}
/* Overview Box Home*/
.overview-box-home,
.overview-box-wrapper {
  transition: filter 0.18s ease-in-out;
}
.overview-box-home:before {
  height: 2px;
  width: 50px;
  background-color: #009DE0;
  content: "";
  display: block;
}
a.overview-box-home,
a.overview-box-wrapper {
  text-decoration: none;
  color: inherit;
  display: inline-block;
  width: 100%;
}
a.overview-box-home:hover,
a.overview-box-wrapper:hover,
.overview-box-wrapper[link]:hover {
  -webkit-filter: brightness(90%);
  filter: brightness(90%);
  cursor: pointer;
}
.overview-box-home h2 {
  border-bottom: 0;
  margin-top: 24px;
  padding: 0;
}
.overview-box-text {
  display: inline;
  width: 100%;
}
a.overview-box-home .overview-box-text p:after,
a .overview-box .overview-box-text p:after {
  font-family: 'Linearicons-Free';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e876";
  color: #009CDD;
  margin-left: 4px;
}
a.overview-box-home:hover .overview-box-text p:after,
a.overview-box-wrapper:hover .overview-box-text p:after {
  animation: morebump 0.8s ease-in-out infinite;
}
.overview-box-image-border {
  border: 2px solid #F6F6F6;
}
/*
|--------------------------------------------------------------------------
| News
|--------------------------------------------------------------------------
*/
.news-entry {
  border-left: 1px solid #D9F2FF;
  padding: 8px 0 8px 8px;
  display: inline-block;
}
a.news-entry {
  color: inherit;
  text-decoration: none;
  text-transform: filter 0.18s ease-in-out;
  transition: all 0.18s ease-in-out;
}
a.news-entry:hover {
  -webkit-filter: brightness(70%);
  filter: brightness(80%);
}
.news-meta {
  font-size: 0.8125rem;
  line-height: 100%;
  color: #999999;
}
.news-category {
  text-transform: uppercase;
  color: #009DDF;
}
.news-entry h3 {
  margin: 8px 0;
  line-height: 110%;
}
.news-entry-text {
  display: inline;
  width: 100%;
}
a.news-entry .news-entry-text p:after {
  font-family: 'Linearicons-Free';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e876";
  color: #009CDD;
  margin-left: 4px;
}
a.news-entry:hover .news-entry-text p:after {
  animation: morebump 0.8s ease-in-out infinite;
}
.news-entry-text p {
  margin: 0;
}
.carousel-title {
  color: #666;
  margin-bottom: 16px;
}
.carousel-title h2 {
  display: inline-block;
  margin-top: 0;
}
.carousel-title .slider-controls {
  position: relative;
  z-index: 99;
}
.carousel-title .slider-controls a {
  color: #666;
  text-decoration: none;
  cursor: pointer;
  margin-left: 16px;
}
.carousel-title .slider-controls a:first-of-type {
  margin-left: 0;
}
.carousel-title .slider-controls a.slick-disabled {
  color: #CCC;
  cursor: default;
}
.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}
/*
|--------------------------------------------------------------------------
| Footer
|--------------------------------------------------------------------------
*/
footer {
  background-color: #E0F5FF;
  padding: 32px 0 10px 0;
  line-height: 100%;
  text-align: center;
}
@media (max-width: 991.98px) {
  footer .spacing-footer {
    margin-bottom: 35px;
  }
}
footer a {
  color: inherit;
  text-decoration: none;
}
footer a:hover {
  color: #333;
  text-decoration: none;
}
.footer-brand {
  margin-bottom: 32px;
  display: inline-block;
  border-bottom: 1px solid #D9F2FF;
  padding-bottom: 24px;
  max-height: 120px;
}
.footer-social-icons {
  display: block;
  margin-top: 40px;
}
.footer-social-icons a {
  margin: 0 10px;
}
.footer-shortcuts {
  padding: 10px 0;
}
.pre-footer {
  background-color: #F6F6F6;
  padding: 40px 0;
}
.pre-footer:not(.pre-footer-spenden) {
  margin-top: 40px;
}
.pre-footer h3 {
  margin-top: 0;
  margin-bottom: 24px;
}
.after-footer {
  padding: 24px 0;
}
.after-footer a {
  margin: 0 5px;
  text-decoration: none;
}
/*
|--------------------------------------------------------------------------
| Shop
|--------------------------------------------------------------------------
*/
.category-title {
  font-size: 1.7rem;
  margin-bottom: 24px;
  padding: 12px 0;
  border-bottom: 1px solid #EEEEEE;
}
.currency {
  font-size: 0.75rem;
}
.price {
  font-size: 1.25rem;
}
.wizard {
  margin-bottom: 25px;
  background: #F6F6F6;
  /*border: 1px solid #EEEEEE;*/

}
.wizard li {
  margin-left: 0 ! important;
}
.wizard li a:hover,
.wizard li a:focus {
  background-color: #F6F6F6;
}
.wizard li a {
  border-radius: 0;
}
.wizard > li.active > a,
.wizard > li.active > a:hover,
.wizard > li.active > a:focus {
  background-color: #009DE0;
}
.wizard li.done a {
  background-color: #E0F5FF;
}
@media (max-width: 767px) {
  .wizard li {
    display: inline-block;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .wizard li a::before {
    border-bottom: 23px solid #F6F6F6;
    border-left: 15px solid transparent;
    border-top: 23px solid #F6F6F6;
    content: "";
    height: 0;
    left: -15px;
    position: absolute;
    top: 0;
    width: 0;
  }
  .wizard li.active a::before,
  .wizard li.done a::before {
    border-bottom: 0;
    border-left: 0;
    border-top: 0;
    content: "";
  }
}
.bg-image-shop {
  padding-top: 60%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
/*
|--------------------------------------------------------------------------
| Kurse
|--------------------------------------------------------------------------
*/
.btn-kurs,
.btn-kurs:not(.btn-sm) {
  font-size: 13px;
  padding: 12px 21px;
  display: inline-block;
  line-height: 1.5;
  text-align: center;
  width: 120px;
}
span.kurs-inaktiv {
  font-size: 13px;
  padding: 12px 21px;
  display: inline-block;
  line-height: 1.5;
  background-color: #f0ad4e;
  width: 120px;
  text-align: center;
}
.angebotArztZusatz {
  display: inline-block;
  width: 100%;
}
.angebotArztZusatz + .checkbox {
  margin-top: -5px;
}
.angebotApothekerZusatz {
  display: inline-block;
  width: 100%;
}
.angebotApothekerZusatz + .checkbox {
  margin-top: -5px;
}
.angebotSonstigesZusatz {
  display: inline-block;
  width: 100%;
}
.angebotSonstigesZusatz + .checkbox {
  margin-top: -5px;
}
/*
|--------------------------------------------------------------------------
| Sibling-Nav
|--------------------------------------------------------------------------
*/
/*
div.sibling-nav {
	margin-top: 20px;
}
*/
div.sibling-nav li.active {
  display: none;
}
/*
|--------------------------------------------------------------------------
| Modul subscribe_newsletter
|--------------------------------------------------------------------------
*/
.subsbribe-newsletter .help-block {
  text-align: left;
  color: #a94442;
}
.subsbribe-newsletter .help-block.has-error {
  color: #a94442;
}
.subsbribe-newsletter p {
  max-width: 100%;
}
/*
|--------------------------------------------------------------------------
| Quote
|--------------------------------------------------------------------------
*/
.quote {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 24px 0;
}
.quote__image {
  margin-right: 20px;
  flex-grow: 0;
}
.quote__content {
  position: relative;
  flex-grow: 1;
  width: calc(-40%);
}
.quote__content__text {
  font-size: 20px;
  font-size: 1.25rem;
  font-style: italic;
}
.quote__content__text:before {
  font-size: 40px;
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  margin-left: -20px;
  content: “;
  line-height: 16px;
  color: #009de0;
}
.quote__content__text:after {
  font-size: 40px;
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  bottom: 0;
  right: 0;
  content: „;
  line-height: 16px;
  color: #009de0;
}
.quote__content__author {
  flex-grow: 1;
  width: 100%;
  font-size: 14px;
  margin-top: 8px;
}
@media (max-width: 480px) {
  .quote {
    align-items: center;
    flex-direction: column;
    padding: 30px 15px;
    background: #f2f2f2;
  }
  .quote__image {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .quote__content {
    width: 100%;
  }
}
/*
|--------------------------------------------------------------------------
| aufklappliste: luftibus-fahrplan
|--------------------------------------------------------------------------
*/
.panel-group .luftibus-fahrplan p {
  margin: 0;
}
.panel-group .panel.luftibus-fahrplan {
  border: none;
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
}
.flyer-link {
  margin-bottom: 5px;
}
.panel-group .panel.luftibus-fahrplan:first-child {
  border-top: 1px solid #ddd;
}
.panel-group .panel.luftibus-fahrplan:nth-of-type(even) {
  background: #ffffff;
}
.panel-group .panel.luftibus-fahrplan > .panel-heading {
  background: transparent;
}
.panel-group .panel.luftibus-fahrplan .btn-sm {
  font-size: 80%;
  padding: 5px 10px;
}
.panel-group .panel.luftibus-fahrplan .btn-sm .glyphicon {
  top: 3px;
}
@media (min-width: 992px) {
  .panel-group .panel.luftibus-fahrplan .mehr-erfahren,
  .flyer-link {
    text-align: right;
  }
  .flyer-link {
    margin-bottom: 0;
  }
}
/*
|--------------------------------------------------------------------------
| Quiz
|--------------------------------------------------------------------------
*/
.quiz-frage {
  font-weight: bold;
}
.keineAuswahl .quiz-frage {
  color: #A94442;
}
#keineAuswahlMessage {
  font-weight: bold;
  color: #A94442;
}
.antwort-block {
  padding-bottom: 20px;
}
.antwortRichtig {
  color: #3C763d;
}
.antwortFalsch {
  color: #A94442;
}
#gewinnspiel {
  padding-top: 30px;
}
.quiz-teilnahmebedingungen {
  font-size: 14px;
}
/*
|--------------------------------------------------------------------------
| Infobox Vorlage
|--------------------------------------------------------------------------
*/
div.lz-infobox {
  background-color: #E0F5FF;
  padding: 20px;
}
div.lz-infobox-grau {
  background-color: #F6F6F6;
  padding: 20px;
}
/*
|--------------------------------------------------------------------------
| Card
|--------------------------------------------------------------------------
*/
.card .image-wrap {
  overflow: hidden;
}
.card .image-wrap .image {
  padding-top: 65%;
  background-size: cover;
  background-position: center;
  transition: all 0.5s ease-in-out;
}
.card a:hover .image-wrap .image {
  transform: scale(1.1);
  filter: brightness(90%);
}
.card .content .lead p,
.card .content .lead a {
  font-size: 1rem;
}
.card-with-link:hover .content {
  background-color: gainsboro;
}
.greyed .card-with-link:hover .content {
  background-color: transparent;
}
/*
|--------------------------------------------------------------------------
| layout jubiläum
|--------------------------------------------------------------------------
*/
.jubilaeum-general-description h1 {
  color: #fefefe;
  text-shadow: 0 4px 80px rgba(49, 49, 49, 0.75);
  margin: 60px auto 100px;
  max-width: 690px;
  border-bottom: none;
}
.jubilaeum-content-wrap {
  background: rgba(56, 140, 199, 0.5);
}
h3.jubilaeum-title {
  color: #fefefe;
  text-align: center;
  font-weight: 700;
  font-size: 27px;
  text-transform: uppercase;
  text-decoration: underline;
  text-shadow: 0 4px 80px rgba(49, 49, 49, 0.75);
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  h3.jubilaeum-title {
    font-size: 45px;
  }
}
.jubilaeum-section-inner-wrapper {
  position: relative;
  box-shadow: 0 0 95px rgba(10, 10, 10, 0.25);
}
.jubilaeum-content {
  min-height: 533px;
  background-color: #cdcdcd;
  background-size: cover;
  background-position: center;
  margin: 90px 0;
  position: relative;
  z-index: 1;
  box-shadow: inset 0 0 130px #0a0a0a;
  overflow: hidden;
}
/* @media (max-width: 1199px) { */
.jubilaeum-main-content {
  overflow-y: auto;
  height: 100%;
}
/* } */
@media (max-width: 767px) {
  .jubilaeum-content {
    height: 90vh;
  }
}
.jubilaeum-content.transparent {
  opacity: 0;
}
.jubilaeum-overlay {
  position: absolute;
  bottom: 20px;
  right: 20px;
  max-width: 300px;
}
@media (max-width: 991px) {
  .jubilaeum-overlay {
    transform: translateY(-100%);
  }
}
@media (min-width: 992px) {
  #page-402 .jubilaeum-overlay {
    right: auto;
    left: 20px;
    bottom: auto;
    top: 45%;
    transform: translateY(-50%);
  }
  #page-406 .jubilaeum-overlay {
    right: 50%;
    bottom: 50%;
    transform: translate(50%, 50%);
  }
}
/*
.jubilaeum-overlay.position-left {
	left: 60px;
}

.jubilaeum-overlay.position-right {
	right: 60px;
}*/
/*@media (min-width: 768px) {
	.jubilaeum-overview .row:first-child .jubilaeum-overlay {
		right: auto;
    	left: 60px;
	}
}
*/
@media (max-width: 767px) {
  .jubilaeum-overlay.position-left,
  .jubilaeum-overlay.position-right {
    top: 40%;
    max-width: none;
    right: 15px;
    left: 15px;
  }
}
.jubilaeum-overlay .jubilaeum-play-button {
  width: 100px;
  height: 100px;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto 40px;
  background-image: url(/art/lunge-zuerich/jubilaeum/play-button.png);
}
h4.jubilaeum-inner-title {
  background: #009de0;
  color: #fefefe;
  font-weight: 700;
  margin-bottom: 0;
  padding: 6px 10px;
  line-height: 1;
  font-size: 18px;
  letter-spacing: 1px;
}
@media (max-width: 767px) {
  h4.jubilaeum-inner-title {
    display: block;
  }
}
.jubilaeum-lead {
  background: #fefefe;
  padding: 8px;
  font-weight: 500;
  font-style: italic;
  font-size: 14px;
  line-height: 1.2;
  box-shadow: 3px 3px 4px rgba(126, 126, 126, 0.35);
}
.jubilaeum-lead p {
  margin-bottom: 0;
}
.jubilaeum-info-overlay {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fefefe;
  padding: 45px 25px;
  opacity: 0;
  pointer-events: none;
  border: 3px solid #bbb;
  -webkit-transition: 300ms ease;
  -moz-transition: 300ms ease;
  -ms-transition: 300ms ease;
  -o-transition: 300ms ease;
  transition: 300ms ease;
  font-size: 18px;
}
@media (min-width: 1200px) {
  .jubilaeum-info-overlay {
    padding: 62px 47px;
    font-size: 24px;
  }
}
.jubilaeum-info-overlay.open {
  z-index: 5;
  opacity: 1;
  pointer-events: all;
}
.jubilaeum-info-button {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 325px;
  height: 325px;
  background: #fefefe;
  box-shadow: 0 0 30px black;
  transform: rotate(45deg) translate3d(0, 86%, 0);
  cursor: pointer;
}
.jubilaeum-icon-info {
  position: absolute;
  left: 19px;
  bottom: 16px;
  width: 60px;
  height: 60px;
  line-height: 55px;
  text-align: center;
  color: #cdcdcd;
  border-radius: 50%;
  border: 4px solid #cdcdcd;
  font-size: 45px;
  font-weight: 600;
  pointer-events: none;
}
.jubilaeum-close-button,
.jubilaeum-close-button:hover,
.jubilaeum-close-button:focus {
  width: 40px;
  height: 40px;
  background-color: #cdcdcd;
  display: block;
  position: absolute;
  right: 16px;
  top: 13px;
  border-radius: 50%;
  font-size: 24px;
  text-align: center;
  color: #fefefe;
  z-index: 1;
}
.jubilaeum-close-button .glyphicon {
  line-height: 36px;
}
.jubilaeum-video-wrapper {
  position: relative;
  opacity: 0;
  pointer-events: none;
  border-radius: 4px;
  border: 3px solid #fefefe;
  padding-bottom: calc(52.25%);
  -webkit-transition: 300ms ease;
  -moz-transition: 300ms ease;
  -ms-transition: 300ms ease;
  -o-transition: 300ms ease;
  transition: 300ms ease;
}
.jubilaeum-video-wrapper.open {
  opacity: 1;
  z-index: 5;
  pointer-events: all;
}
.jubilaeum-video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.jubilaeum-connection-element {
  width: 4px;
  position: absolute;
  top: -63px;
  bottom: -63px;
  left: 50%;
  background: #fefefe;
  z-index: 0;
}
.jubilaeum-connection-element:before,
.jubilaeum-connection-element:after {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: white;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.jubilaeum-connection-element:before {
  top: -12.5px;
}
.jubilaeum-connection-element:after {
  bottom: -12.5px;
}
body.jubilaeum-body header {
  box-shadow: 0 3px 4px rgba(126, 126, 126, 0.35);
}
body.jubilaeum-body header .hidden-xs hr {
  display: none;
}
body.jubilaeum-body .pre-footer {
  margin-top: 0;
}
body.jubilaeum-body.scroll-stuck {
  overflow: hidden;
  position: absolute;
  width: 100%;
}
body.jubilaeum-body.scroll-stuck:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  z-index: 1;
}
#sitemapliste ul {
  background: #eee;
}
#sitemapliste ul ul {
  background: #ddd;
}
#sitemapliste ul ul ul {
  background: #ccc;
}
#sitemapliste ul ul ul ul {
  background: #bbb;
}
#sitemapliste ul ul ul ul ul {
  background: #aaa;
}
.greyed {
  background-color: #eee;
  padding: 50px 50px;
  text-align: center;
}
.encompasing-link .card-links .image-frame {
  background-color: white;
  height: 150px;
  width: 150px;
  border-radius: 100px;
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.15);
  padding: 30px 20px;
  display: flex;
  align-items: center;
  transition: all 0.5s ease-in;
}
.encompasing-link .card-links .card-links-image {
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.encompasing-link:hover .card-links .image-frame {
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.45);
}
/*responsive embed*/
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
  height: auto;
}
.embed-responsive::before {
  display: block;
  content: "";
}
.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}
.embed-responsive-16by9::before {
  padding-top: 56.25%;
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.flex-row {
  display: flex;
  flex-wrap: wrap;
}
.flex-row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.flex-row > [class*='col-'] .card {
  height: 100%;
  overflow: hidden;
}
.flex-row > [class*='col-'] .card .content {
  height: 100%;
}
.flex-row.row:after,
.flex-row.row:before {
  display: flex;
}
.pad-bot {
  padding-bottom: 2rem;
}
/*
|--------------------------------------------------------------------------
| layout spenden
|--------------------------------------------------------------------------
*/
.banner:not(.banner-slider) {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}
/*
|--------------------------------------------------------------------------
| layout spenden
|--------------------------------------------------------------------------
*/
.spenden-seite .pre-header {
  font-weight: 800;
  text-transform: uppercase;
  color: #cccccc;
}
.spenden-seite .tel {
  color: #555555;
  font-size: 2rem;
  font-weight: 600;
  display: block;
}
.spenden-seite .price {
  font-size: 40px;
  font-weight: 600;
}
.spenden-seite .price:before {
  font-size: 0.875rem;
  font-weight: 300;
  content: "CHF ";
}
.spenden-seite .col-plz {
  padding-right: 0;
}
.info-graphik-iframe {
  margin-left: -30px;
}
@media (max-width: 1199.98px) {
  .info-graphik-iframe {
    margin-left: 0;
    width: 700px;
  }
}
@media (max-width: 767.98px) {
  .info-graphik-iframe {
    width: 330px;
  }
}
.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 95%;
}
.iframe-container .test-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#message {
  min-height: 500px;
}
/*
|--------------------------------------------------------------------------
| spenden widget
|--------------------------------------------------------------------------
*/
#donation-form .d-none {
  display: none;
}
#donation-form .donation-box-top {
  position: relative;
}
#donation-form .donation-box-top .donation-box-amount {
  cursor: pointer;
}
#donation-form .donation-box-top .donation-box-amount[for="donation-radio-0"],
#donation-form .donation-box-top .donation-box-amount[for="donation-radio-2"] {
  border-right: 1px solid #dbdbdb;
}
#donation-form .donation-box-top .donation-box-amount[for="donation-radio-0"],
#donation-form .donation-box-top .donation-box-amount[for="donation-radio-1"] {
  border-bottom: 1px solid #dbdbdb;
}
#donation-form .donation-box-top .donation-box-amount.donation-box-amount-custom:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  mask: url('/art/lunge-zuerich/icons/custom-amount.svg') no-repeat;
  -webkit-mask: url('/art/lunge-zuerich/icons/custom-amount.svg') no-repeat;
  mask-size: auto 80%;
  -webkit-mask-size: auto 80%;
  mask-position: center bottom;
  -webkit-mask-position: center bottom;
  background-color: #000000;
}
#donation-form .donation-box-top .donation-box-amount.active {
  color: #557a95;
}
#donation-form .donation-box-top .donation-box-amount .donation-box-amount-currency {
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 0.6rem;
}
#donation-form .donation-box-top .donation-box-amount .donation-box-amount-amount {
  font-size: 2.5rem;
  line-height: 3rem;
  font-weight: 600;
}
#donation-form #donation-box-select-interval {
  height: 52px;
  font-size: 1.25rem;
}
#donation-form .donation-box-error {
  color: #e50040;
}
#donation-form .pb-4,
#donation-form .py-4 {
  padding-bottom: 1.5rem !important;
}
#donation-form .pt-4,
#donation-form .py-4 {
  padding-top: 1.5rem !important;
}
#donation-form .m-0 {
  margin: 0 !important;
}
#donation-form .mb-5,
#donation-form .my-5 {
  margin-bottom: 3rem !important;
}
#donation-form .ml-0,
#donation-form .mx-0 {
  margin-left: 0 !important;
}
#donation-form .mr-0,
#donation-form .mx-0 {
  margin-right: 0 !important;
}
#donation-form .col-6 {
  -ms-flex: 0 0 49%;
  flex: 0 0 49%;
  max-width: 49%;
}
#donation-form .col,
#donation-form .col-1,
#donation-form .col-10,
#donation-form .col-11,
#donation-form .col-12,
#donation-form .col-2,
#donation-form .col-3,
#donation-form .col-4,
#donation-form .col-5,
#donation-form .col-6,
#donation-form .col-7,
#donation-form .col-8,
#donation-form .col-9,
#donation-form .col-auto,
#donation-form .col-lg,
#donation-form .col-lg-1,
#donation-form .col-lg-10,
#donation-form .col-lg-11,
#donation-form .col-lg-12,
#donation-form .col-lg-2,
#donation-form .col-lg-3,
#donation-form .col-lg-4,
#donation-form .col-lg-5,
#donation-form .col-lg-6,
#donation-form .col-lg-7,
#donation-form .col-lg-8,
#donation-form .col-lg-9,
#donation-form .col-lg-auto,
#donation-form .col-md,
#donation-form .col-md-1,
#donation-form .col-md-10,
#donation-form .col-md-11,
#donation-form .col-md-12,
#donation-form .col-md-2,
#donation-form .col-md-3,
#donation-form .col-md-4,
#donation-form .col-md-5,
#donation-form .col-md-6,
#donation-form .col-md-7,
#donation-form .col-md-8,
#donation-form .col-md-9,
#donation-form .col-md-auto,
#donation-form .col-sm,
#donation-form .col-sm-1,
#donation-form .col-sm-10,
#donation-form .col-sm-11,
#donation-form .col-sm-12,
#donation-form .col-sm-2,
#donation-form .col-sm-3,
#donation-form .col-sm-4,
#donation-form .col-sm-5,
#donation-form .col-sm-6,
#donation-form .col-sm-7,
#donation-form .col-sm-8,
#donation-form .col-sm-9,
#donation-form .col-sm-auto,
#donation-form .col-xl,
#donation-form .col-xl-1,
#donation-form .col-xl-10,
#donation-form .col-xl-11,
#donation-form .col-xl-12,
#donation-form .col-xl-2,
#donation-form .col-xl-3,
#donation-form .col-xl-4,
#donation-form .col-xl-5,
#donation-form .col-xl-6,
#donation-form .col-xl-7,
#donation-form .col-xl-8,
#donation-form .col-xl-9,
#donation-form .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
#donation-form label {
  display: inline-block;
  margin-bottom: .5rem;
}
#donation-form *,
#donation-form ::after,
#donation-form ::before {
  box-sizing: border-box;
}
